MDL-57613 enrol_lti: Correct location of upgrade step
[moodle.git] / enrol / lti / db / upgrade.php
index 6023fac..14042f7 100644 (file)
@@ -242,6 +242,9 @@ function xmldb_enrol_lti_upgrade($oldversion) {
         upgrade_plugin_savepoint(true, 2016052304, 'enrol', 'lti');
     }
 
+    // Automatically generated Moodle v3.2.0 release upgrade line.
+    // Put any upgrade step following this.
+
     if ($oldversion < 2017011300) {
 
         // Changing precision of field value on table enrol_lti_lti2_nonce to (64).
@@ -255,8 +258,5 @@ function xmldb_enrol_lti_upgrade($oldversion) {
         upgrade_plugin_savepoint(true, 2017011300, 'enrol', 'lti');
     }
 
-    // Automatically generated Moodle v3.2.0 release upgrade line.
-    // Put any upgrade step following this.
-
     return true;
 }